RubyGems Navigation menu

radiantの被依存性 Latest version of the following gems require radiant